import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-material-clear-detail',
  templateUrl: './material-clear.component.html',
  styleUrls: ['./material-clear.component.less']
})
export class  MaterialClearDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
